body{color:#000;}
/**********Top Row Css**********/
.top-row{ background-color:#f5f5f5;}
.top-contact ul li{ color: #000;}
.top-contact ul li:after{ background-color: #000;}
.top-contact ul li a{ color: #000;}
.top-contact ul li a:hover{ color: #000;}
.top-language{ color: #000; }
.top-language form{ color: #000;}
.top-social i{background-color: #119ee7; color:#fff;}
/**********Top Row Css**********/

.nav-row{background-color: #fff; border-bottom-color:#119ee7;}
.fixed-header {border-bottom-color:#043d5d;}

/**********Navigation Css**********/
.navbar  .nav .open > a, 
.navbar  .nav .open > a:focus, 
.navbar  .nav .open > a:hover,
.navbar  .nav > li > a:hover,
.navbar  .nav > li > a:focus{
  background-color: #119ee7;
  /* border-bottom:solid 5px #119ee7;  */
 color:#fff;
}
.navbar-default .web-menu>li>a {
   color:#000; border-bottom:solid 2px #119ee7;    
}

.navbar-default .web-menu>li>a:hover,
.navbar-default .web-menu>li>a:focus{ color:#fff;}
.web-menu>li>.dropdown-menu { border:solid 2px #119ee7; }
.dropdown-menu{top:30px !important;  padding:0;}
.dropdown .dropdown-menu li a{ color:#000; }
.dropdown .dropdown-menu li{  border-bottom-color:#e3e3e3; }
.dropdown .dropdown-menu li:last-child{ border:none;}
.dropdown .dropdown-menu li h5{color:#000; }
.dropdown .dropdown-menu li .nav-disc{color: #5f5f5f;}
.dropdown .dropdown-menu li a:hover{ background-color:#119ee7;}
.dropdown .dropdown-menu li a:hover h5{color:#fff;}
.dropdown .dropdown-menu li a:hover .nav-disc{color:#fff;}

.newmenu .dropdown-menu {
    top: 18px !important;
    background: #fff;
}

.logo {
    float: left;
    max-width: 262px;
}

.logo img{
width: 100%;
}

.input-group.input-group-lg.kb-search button#btnKnowledgebaseSearch {
    padding: 0 15px;
}
.mega-dropdown-menu > li > ul > li > a {
 color: #000;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  color: #444;
  background-color: #f5f5f5;  
}
.mega-dropdown-menu .dropdown-header {
  color: #000; 
}

/**********Navigation Css**********/

/**********Home Slider Css**********/

.home-slider-button{  background-color:rgba(0,0,0,0.7);border-bottom-color:#119ee7; }
.home-slider-button .carousel-indicators li{color:#fff; color: #fff;border-right-color:#119ee7;}
.home-slider-button .carousel-indicators li:first-child{ border-left-color:#119ee7;  }
.home-slider-button .carousel-indicators li.active,
.home-slider-button .carousel-indicators li:hover{ text-decoration:none; background:#119ee7;}
.home-slider-button .carousel-indicators li.active:before,
/**********Home Slider Css**********/


.find-row{background-color: #119ee7;}

/**********Find Domain Css**********/
.find-domain h2{ color:#fff;}
.find-domain form label{ color:#fff;}
.find-domain form .form-group input[type="text"]{ background-color:#fff; }
.find-domain form .form-group input[type="submit"]{ background-color:#119ee7; }
ul.tld-list li { background-color:#f5f5f5; color: #000; }
ul.tld-list li:nth-child(2) h4{ color:#119ee7;}
ul.tld-list li:nth-child(3) h4{ color:#ff6804;}
ul.tld-list li:nth-child(4) h4{ color:#84c010;}
ul.tld-list li:nth-child(5) h4{ color:#c951f0;}
ul.tld-list li:nth-child(1){ background-color:#84c010; color:#fff;}
/**********Find Domain Css**********/

/**********Why Choose Css**********/
.why-choose-us h2{color:#fff;}
.why-choose-us article aside h3{ color:#fff; }
.why-choose-us article aside p{  color:#fff;}
/**********Why Choose Css**********/



/**********What We Offer Css**********/
.what-we-offer{background-color: #f5f5f5; }
.block-title h2{ color: #119ee7;  }
.block-title h2:before{background-color: #119ee7;  }
.block-title h2:after{background-color: #119ee7;  }
.what-we-offer article{ }
.what-we-offer article aside h3{color: #000; }
/**********What We Offer Css**********/


/**********Hosting Plan Css**********/
.hosting-plan{  background-color: #fff;  }
.hosting-plan article{ background-color:#fff;  border-color:#dddddd;   }
.hosting-plan article header{border-bottom-color:#dddddd;}
.hosting-plan article header h2{ color: #000;  }
.hosting-plan article header h3{  color: #575757;}
.hosting-plan article aside{ border-bottom-color:#dddddd; }
.hosting-plan article aside p{  color: #575757;}
.hosting-plan article blockquote{border-bottom-color:#dddddd;}
.hosting-plan article blockquote h4{ color: #575757;}
.hosting-plan article blockquote h5{color: #000;  }
.hosting-plan article blockquote h6{color: #575757;  }
.hosting-plan article .view-plan-btn{ background-color: #23323a ;color: #fff;box-shadow: 0 5px 0 #000;  }
.hosting-plan article .view-plan-btn:hover,
.hosting-plan article .view-plan-btn:focus{ color: #fff; }
.hosting-plan article:hover{background-color: #119ee7;}
.hosting-plan article:hover *{ color:#fff;}
/**********Hosting Plan Css**********/




/**********Few Lovely Stats Css**********/
.stats{ color:#119ee7; background-color: #f5f5f5; }
.stats-box{background-color:#fff; box-shadow:0px 0px 5px #ccc;}
.stats-block{ background-color:#f5f5f5;color:#000;  border-color:#119ee7; }
.stats-box h3{ color: #000;  }
/**********Few Lovely Stats Css**********/


/**********Testimonials Css**********/
.testimonials{ background-color:#119ee7; }
.testimonials-title{ background-color:#fff; color:#119ee7;}
.testimonials-title:after{ position:absolute; content:""; width:60px; height:60px; right:-60px; top:0; border-bottom:solid 60px #fff; border-right:solid 60px transparent; z-index:99;}
.testimonials-content{ color:#fff;}
.testimonials .customer-name{ color:#fff; }
.testimonials-quote-left span{ color:#005099;}
.testimonials-quote-right span{ color:#005099;}

/**********Testimonials Css**********/


/**********Footer Css**********/
.footer{background-color: #696969;}
.footer aside{ color: #fff; }
.footer h4{  background-color:#282828;}
.footer-menu li{ border-bottom-color:#ccc; }
.footer-menu li a{color: #fff;  }
.footer-menu li a:hover{color: #fff;  }
.footer address a{ color: #fff;  }
.footer address a:hover{ color: #fff; }
.live-chat-text{background-color: #ff9933; color: #fff;}
.live-chat-icon i{ color: #ec0eea; }
.footer-payment{ background-color: #119ee7 ; color: #fff; }
.footer-copyright{ background-color: #fff;  color: #000;}
/**********Footer Css**********/


/**********Inner Banner Css**********/
.inner-banner-title{ color:#000; }
/**********Inner Banner Css**********/


/**********Domain Search Css**********/
.domain-search-box{ background-color:#119ee7;}
.domain-search-box form input[type="text"]{ background-color:#fff;}
.domain-search-box form input[type="submit"]{ color:#fff;  }
.domain-search-box form .domain-search{ background-color:#f8a20d;}
.domain-search-box form .domain-register{ background-color:#01b71b;}
/**********Domain Search Css**********/

/**********Domain Pricing Table Css**********/
.pricing-tab-block .nav.nav-tabs li a{ color:#000; }
.pricing-tab-block .nav.nav-tabs li.active a{ background-color:#ddd;}
.domainpricing tbody th{ background-color:#119ee7!important; color:#fff!important; }
.domainpricing tbody th:nth-child(1){ background-color:#0770b9!important;}
.domainpricing tbody tr td{ border-bottom:solid 1px #e0e0e0!important; border-right:solid 1px #e0e0e0!important;}
.domainpricing tbody tr td:nth-child(1){ border-left:solid 1px #e0e0e0!important; color:#043d5d!important; }
.domainpricing tbody tr:nth-child(even){ background-color:#f1f1f1!important;}
.domainpricing tbody tr:nth-child(odd){ background-color:#ffffff!important;}
.domainpricing tbody td {background-color: unset!important;}
/**********Domain Pricing Table Css**********/


/**********FAQ Css**********/
.faq .panel-heading .panel-title a{/* background-color:#119ee7;*/ color:#000; }
.faq .panel .panel-body{ /*border-color:#119ee7;*/ }
.faq .accordion-toggle:hover,
.faq .accordion-toggle:focus{text-decoration: none; }
/**********FAQ Css**********/


/**********Features Css**********/
.features article{/* background-color:#f5f5f5;*/}
.features article figure{/* background-color:#119ee7;*/}
.features article ul li::before{ color:#ff9933;}
.hvr-bounce-to-top::before {   background: #119ee7 none repeat scroll 0 0;}
.hvr-bounce-to-top:hover, .hvr-bounce-to-top:focus, .hvr-bounce-to-top:active {    color: #fff;}
.hvr-bounce-to-top:hover figure, .hvr-bounce-to-top:focus figure, .hvr-bounce-to-top:active figure {/*  background-color: #fff;*/}
/**********Features Css**********/



/**********Hosting Plans Css**********/
.hosting-plans-block .nav.nav-tabs li a{ background-color:#d3d3d3; color:#000; }
.hosting-plans-block .nav.nav-tabs li a:hover,
.hosting-plans-block .nav.nav-tabs li a:focus{background-color:#119ee7;color:#fff;}
.hosting-plans-block .nav.nav-tabs li.active a{ background-color:#119ee7; color:#fff;}
.hosting-plans-table{ border:solid 1px #dddddd;}
.hosting-plans-table .heading{}
.hosting-plans-table .heading h3{  }
.hosting-plans-table .pricing{ border-top:solid 1px #dddddd;  border-bottom:solid 1px #dddddd; }
.hosting-plans-table .pricing figure{ background-color:#f5f5f5;}
.hosting-plans-table .detail ul li{ border-bottom:solid 1px #dddddd;}
.hosting-plans-table .detail ul li:nth-child(even){}
.hosting-plans-table .buy-button{ }
.button-style1{ background-color: #23323a ;color: #fff;box-shadow: 0 5px 0 #000; border-radius:5px; }
.button-style1:hover,
.button-style1:focus{ color: #fff;box-shadow:none;}
.hosting-plans-table:hover{ background-color:#119ee7;}
.hosting-plans-table:hover *{ color:#fff;}
.hosting-plans-table:hover .pricing figure{background-color:#0770b9;}
.hosting-plans-table:hover select{ color:#000;}
/**********Hosting Plans Css**********/



/**********Hosting Plan One Css**********/
.hosting-table thead th { background-color: #282828; color: #fff;}
.hosting-table thead th .currency-symbol{ color:#fff;}
.hosting-table thead th .plan-price{ color:#fff;} 
.hosting-table tbody tr td{ border-bottom:solid 1px #dddddd; border-right:solid 1px #dddddd;}
.hosting-table tbody tr td:nth-child(1){ border-left:solid 1px #dddddd; }
.hosting-table tbody tr:nth-child(odd){ }
.hosting-table tbody tr:nth-child(even){ }
.hosting-table:hover{ background-color:#119ee7;}
.hosting-table:hover *{ color:#fff;}
.hosting-table:hover select{ color:#000;}


/**********Hosting Plan One Css**********/



/**********VPS Hosting Css**********/
.vps-hosting-container{ background-color:#6c7a89; color:#fff; }
#vps-slider { background-color:#5c6875;}
.vps-hosting-features{ background-color:#616e7b; }
.order-vps{ background-color:#ff9933; color:#fff; }
.order-vps:hover,
.order-vps:focus{ background-color:#e92c06; color:#fff;}
/**********VPS Hosting Css**********/


/**********Email Plans Css**********/
.email-plans-block{border-color:#282828; }
.email-plans-block form input[type="text"],
.email-plans-block form select{ background-color:#f8f8f8; border:1px solid #d3d3d3; }
.email-plans-block form .total-price{background-color:#747474; color:#fff;}
/**********Email Plans Css**********/



/**********Pages Heading Css**********/
/**********Pages Heading Css**********/


/**********About Us Css**********/
.our-story{ background-color:#fff;  }
.our-history-box{ background-color:#119ee7; color:#fff; }
.our-history-box .counter{ background-color:#0077c0; color:#fff; }
/**********About Us Css**********/


/**********Support Css**********/
.support-box{ background-color:#119ee7; color:#fff;}
.support-box figure i{ color:#fff;}
.support-box a{ color:#fff;}
/**********Support Css**********/


/**********Affiliates Css**********/
.affiliates-box{ background-color:#119ee7; color:#fff; }
.affiliates-box figure span{ background-color:#0077c0; color:#fff; }
.commission-table-outer{ border-color:#282828;  }
.commission-table thead th{ background-color:#119ee7; color:#fff; }
.commission-table tbody td{ color:#000; }
.commission-table tbody tr:nth-child(even){ background-color:#f9f9f9;}
/**********Affiliates Css**********/


/**********Our Team Css**********/
.our-team{ background-color:#f5f5f5;}
.team-box{ background-color:#fff;}
.team-box aside h3{ }
.team-box aside h4{  }
.team-box:hover{ background-color:#119ee7;}
.team-box:hover { color:#fff;}
.team-social a i{ color:#fff; background-color:#5d5d5d; }
.our-team1{ background-color:#119ee7;}
.our-team1 .pages-heading{ color:#fff;}
.team-box1{ background-color:#fff; }
.team-box1 aside h3{  }
.team-box1 aside h4{ }
.team-box1:hover{ background-color:#282828;}
.team-box1:hover *{ color:#fff;}

/**********Our Team Css**********/


/**********Careers Css**********/
.current-opeinngs article{ background-color:#f5f5f5; }
.current-opeinngs article h2{ }
.current-opeinngs article aside ul li:before{}
.current-opeinngs article:hover{ background-color:#119ee7;}
.current-opeinngs article:hover h3,
.current-opeinngs article:hover p,
.current-opeinngs article:hover *{ color:#fff;}
/**********Careers Css**********/

@media (max-width: 767px) {	
.navbar .nav .open > a, .navbar .nav .open > a:focus, .navbar .nav .open > a:hover, .navbar .nav > li > a:hover, .navbar .nav > li > a:focus{ background-color:#ccc; color:#000; border-bottom:none;}
.navbar-default .navbar-toggle{ border-color:#000; background-color:#000;}
.navbar-default .navbar-toggle .icon-bar{ border-color:#fff;}
.navbar-collapse{background-color:#222;}
.navbar-default .web-menu > li{ border-bottom:1px solid #353535;}
.navbar-default .web-menu > li:last-child{ border: none;}
.navbar-default .web-menu > li > a{ color:#ccc; background-color:#222; border-bottom:none;}
.navbar-default .web-menu > li > a .glyphicon{ color:#fff;}
.dropdown-menu { background-color:#fff!important;}
.mega-dropdown-menu .dropdown-header{ color:#000;}
.mega-dropdown-menu > li > ul > li > a{ color:#000; }
.nav-row{border-bottom: 10px solid #043d5d }



.dropdown .dropdown-menu li:hover a{ background-color:#222!important;}
.dropdown .dropdown-menu li:hover a h5{color:#fff;}
.dropdown .dropdown-menu li:hover a .nav-disc{color:#fff;}


}



/* 31-03-2020 */
/* h2{position: relative !important; display: inline-block !important;}
h2:after{position: absolute !important; content: ''; left: 0 !important; top: 50px !important; width: 100% !important; height: 3px !important; background: #119ee7 !important;}
 */
.btn-checkout,.btn-primary,.btn-warning{background-color: #23323a; color: #fff; box-shadow: 0 3px 5px rgba(0,0,0,0.1); padding: 8px 20px; text-align: center; text-transform: uppercase; font-weight: 700; border-radius: 5px; display: inline-block; font-size: 14px; border:none;}
.btn-checkout,.btn-primary:hover,.btn-warning:hover{box-shadow: none; background: #141e23!important;}
.btn-default {box-shadow: 0 3px 5px rgba(0,0,0,0.1); margin-left: 10px; font-size: 14px; text-transform: uppercase; padding: 8px 15px}
.btn-default:hover{box-shadow: none;}
section#main-menu{background-color: #119ee7;}
.logincontainer{border: 1px #ddd solid; padding: 20px;}
div.header-lined h1{color: #119ee7;}
.panel-sidebar>.panel-heading{background: #23323a!important;}
.panel-sidebar .glyphicon-user:before{color: #fff;}
.panel-sidebar .fa-chevron-up:before{color: #fff;}
.panel-sidebar .panel-title{color: #fff;}
#order-standard_cart .view-cart-items-header{background: #23323a !important;}
a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover{background:#119ee7; color:#fff}
#order-standard_cart .order-summary h2{background: #23323a;}
.panel-sidebar a.list-group-item.active, .panel-sidebar a.list-group-item.active:focus, .panel-sidebar a.list-group-item.active:hover{background:#119ee7; color:#fff; border: 0;}
.btn-success{background: #141e23; border:0; box-shadow: 0 3px 5px rgba(0,0,0,0.1); color: #fff;  padding: 8px 30px;}
.btn-success:hover, .btn-success:focus, .btn-success:active{background: #141e23!important; border-color: #141e23 !important; outline: none !important; box-shadow: none !important;}

.navbar-main li.account {background-color: #119ee7; }
.navbar-main li.account:hover{background-color: #043d5f;}
.navbar-main .navbar-nav>li>a:hover{background-color: #043d5f;}
.navbar-main .navbar-nav .dropdown-menu>.active>a, .navbar-main .navbar-nav .dropdown-menu>.active>a:focus, .navbar-main .navbar-nav .dropdown-menu>.active>a:hover, .navbar-main .navbar-nav .dropdown-menu>.open>a, .navbar-main .navbar-nav .dropdown-menu>.open>a:focus, .navbar-main .navbar-nav .dropdown-menu>.open>a:hover, .navbar-main .navbar-nav .dropdown-menu>li>a:focus, .navbar-main .navbar-nav .dropdown-menu>li>a:hover{background-color: #119ee7; color: #fff;}


/********************01-04-2021***********************/

.navbar-nav {
    flex-direction: row;
}

nav.navbar.navbar-default {
    padding: 0;
}


.dropdown-menu{
    position: absolute !important;
    top: 70%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
        border: solid 2px #119ee7;
        }


.dropdown-item {
    padding: .25rem 0;
}



.dropdown .dropdown-menu li a:hover{ color: #fff; }

footer#footer { display: none;}
footer.footer{ padding-bottom: 0; padding-top: 0;}
.footer-payment figure{ margin-bottom: 0; }

.navbar.navbar-expand-xl.main-navbar-wrapper {
    background: #119ee7;
}


header.header .navbar.navbar-expand-xl.main-navbar-wrapper a{ color: #fff; }

header.header .navbar.navbar-expand-xl.main-navbar-wrapper ul.dropdown-menu a {
    color: #000 !important;
    font-weight: 400;
    padding: 5px 10px !important;
}


header.header .navbar.navbar-expand-xl.main-navbar-wrapper ul.dropdown-menu a:hover{ color: #fff !important;}

header.header .navbar.navbar-expand-xl.main-navbar-wrapper ul.dropdown-menu {
padding: 0 !important;
}

header.header .search .btn {
    margin-left: 0;
}

.dataTables_wrapper .dataTables_info {
    background-color: #119ee7;
    COLOR: #FFF;
    PADDING: 7px 15px !IMPORTANT;
}

header.header .topbar{background-color: #119ee7; margin-top: 10px;}


@media (min-width: 768px) and (max-width: 991px){
.navbar-default .web-menu {
    /* float: none; */
    display: flex;
}

.navbar-default .web-menu > li {
    margin: 0 3px;
}
}
@media(min-width: 767px){
	.navbar-header{ display: none; }

}

@media(max-width:767px){
		.navbar-nav {
    flex-direction: column;
}


.navbar-default .navbar-toggle .sr-only {
    font-size: 0;
    width: 20px;
display: block;
position: inherit;
}


.navbar-default .navbar-toggle span.icon-bar {
    background: #fff;
    background-color: #fff;
    float: left;
    width: 100% !important;
    height: 3px;
    display: block;
    margin: 2px 0;
    min-width: 100%;
}

.navbar{ flex-direction: column; justify-content: flex-end; }
.navbar-header {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.nav-row .side-collapse {
    display: block;
    width: 100%;
}

.navbar-default .web-menu > li > a{ display: block; }

.dropdown-menu{ position: inherit !important; top: 0;}

}